<!-- templates/index.html -->
<!doctype html>
<html>
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <title>Qurator Demo</title>

  <!-- Style and Javascript -->
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
  <link href="https://demo.qurator.ai/pub/srv-shakebot/static/style.css" rel="stylesheet">


  <style>
    header {
      background-image: url("https://demo.qurator.ai/pub/srv-shakebot/static/images/header.jpg")
    }
  </style>

</head>

<body>
  <!-- Jumbotron Header -->
  <header class="jumbotron" style="padding-bottom: 1rem; padding-top: 2rem; border-radius: 0px;">
    <a href="https://qurator.ai/">
      <img src="https://demo.qurator.ai/pub/srv-shakebot/static/images/logo.png" style="height:50px;"/>
    </a>
      <h1 class="display-3" style="font-weight: 700; font-size: 60px; font-family: scto grotesk a,Helvetica Neue,Helvetica,Arial,sans-serif;
      line-height: 1.15; padding-top: 1rem;">Talk to Shakespeare</h1>
  </header>

  <div class="container">
    <div id="content">
    <div class="row">

      <div class="col-sm-12 col-md-4 col-lg-6 ">
        <img id="img_shakespeare" src="https://demo.qurator.ai/pub/srv-shakebot/static/images/shakespeare.jpg">
      </div>
      <div class="col-sm-12 col-md-4 col-lg-6">
        <div id="dialogBox">
          <div id="dialogMessageField">
            <div class="speech-bubble-user" {{user_message_visibility}}>{{user_message}}</div>
            <div class="speech-bubble">{{bot_message}}</div>
          </div>
          <div id="scrollHelper">
          </div>
          <form id="dialogUserInput" method="POST" action="https://demo.qurator.ai/pub/srv-shakebot">
            <div class="input-group">
              <input type="text" class="form-control" name="user_message" autofocus="autofocus"></input>
              <span class="input-group-btn">
                <input type="submit" class="btn btn-default" value="Send"></input>
              </span>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
  </div>
  <!-- Footer -->
  <footer class="py-5" style="background-color: #0000ff">
    <div class="container">
      <div class="m-0 text-center text-white">&copy; QURATOR Bündnis <a href="mailto:buendnisleitung@qurator.ai" style="margin-left:10px">buendnisleitung@qurator.ai</a></div>
    </div>
    <!-- /.container -->
  </footer>

      </body>
</html>